@charset "utf-8";
/*-------------------------------------------------------------------------
* 作者：骆崇飞、温丽霞、彭佳
* 邮箱：luochongfei@gyyx.cn  wenlixia@gyyx.cn penjia@gyyx.cn
* 创建时间： 2014/11
* 版本号：v1.0
* 作用域：光宇页游2014公用
-------------------------------------------------------------------------*/

/*重置*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td, span, a, i { margin: 0; padding: 0; }
html{_background-image:url(about:blank); _background-attachment:fixed; overflow-y:auto;}
body{cursor:default;}
table { border-collapse: collapse; border-spacing: 0; }
textarea { resize: none; }
img { border: none; display: block; }
ol, ul { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
.clear:after { content: ""; display: block; clear: both; }
a { text-decoration: none; cursor: pointer;}
a:focus { -moz-outline-style: none; outline: none; }
body, input { font-family: "Microsoft YaHei",Verdana,Arial; font-size: 12px; }
select, input, textarea { font-family: "Microsoft YaHei",Verdana,Arial; font-size: 12px; outline: none; }

/*公用布局*/
.wrap { display: block; width: 998px; margin: 20px auto 0; /*overflow:hidden;*/ }
.tc { text-align:center;}
.tl { text-align:left;}
.tr { text-align:right;}
.fl { float: left; _display: inline; }
.fr { float: right; _display: inline; }
.rel { position: relative; }
.abtn { display: inline-block; text-decoration: none; text-align: center; }
.ml_20{margin-left:20px;}
.ml_10{margin-left:10px;}
.ml_15{margin-left:15px;}
.ml_12{margin-left:12px;}
.mt_30{margin-top:30px;}
.mt_35{margin-top:35px;}
.mt_20{margin-top:20px;}
.mt_10{margin-top:10px}
.mt_15{margin-top:15px;}
.mb_15{margin-bottom:15px;}
.mb_10{margin-bottom:10px;}
.mb_20{margin-bottom:20px;}
.mr_20{margin-right:20px;}
.mr_10{margin-right:10px}
.mr_15{margin-right:15px;}
.c_red{color:#ff5d13;}
.c_ju{color:#ff7200;}
.c_lan{color:#47ace8;}
.c_hong{color:#ff1212;}
.fz_20{font-size:20px;}
.fz_16{font-size:16px;}
.fz_14{font-size:14px;}
.fz_12{font-size:12px;}
.fz_24{font-size:24px;}
.fm{font-family:"微软雅黑";}



/*头部logo及搜索*/
.head { width: 1000px; height: 132px; margin: 0 auto; }
.head h1 { float: left; padding-top: 38px; width: 136px; }
.head .logo { display: block; padding-top: 63px; width: 136px; height: 0; background: url(../images/bg/logo.png) no-repeat; overflow: hidden; }
.search { float: left; padding: 51px 0 0 102px; }
.search_panel { position: relative; width: 323px; height: 33px; border: 1px solid #cfcfcf; }
.search_input { padding: 6px 8px; width: 272px; height: 20px; line-height: 21px; border: none; background: #fff; font-size: 15px; }
.search_button { position: absolute; right: 0; top: 0; width: 35px; height: 33px; border: none; border-left: 1px solid #cfcfcf; background: #fff url(../images/bg/spbg_head.png) 7px 7px no-repeat; cursor: pointer; }
.hotword { float: left; padding: 60px 0 0 15px; color: #999; }
.hotword .words{font-size:0;}
.hotword a {padding:0 3px; color: #999; font-size:12px;}
.hotword a:hover{color:#666; text-decoration:underline;}
.quickico { float: right; padding-top: 60px; }

.quickico p{float:left; position:relative; left:0; top:0;}
.quickico p span{background:url(../images/topbj.png) no-repeat;width:86px;height:31px;text-align:center;line-height:31px;display:inline-block;color:#666666;position:absolute; top:-35px; margin:0px 0 0 -35px;display:none;}




.quickico a { display: inline-block; padding-top: 20px; width: 20px; height: 0; background: url(../images/bg/spbg_head.png) -2px -28px no-repeat; overflow: hidden; opacity: .4; filter: alpha(opacity=40); transition: opacity .2s linear; }
.quickico .q_to_index { background-position: -2px -52px; }
.quickico a:hover { opacity: 1; filter: alpha(opacity=100); }

/*搜索匹配区块*/
ul.js_searchUl{position: absolute; width: 323px;  background-color:#fff; border:1px solid #ccc; z-index:99999;}
.js_searchUl li{border-bottom:1px dotted #ddd;}
.js_searchUl li a{display:block; padding:6px 10px; color:#666;}
.js_searchUl li a:hover{background-color:#f7f7f7; color:#ff5d13;}

/*导航*/
.nav { width: 100%; height: 40px; min-width: 1001px; background: #333 url(../images/bg/spbg_head.png) 0 -79px repeat-x; }
.navwrap { margin: 0 auto; width: 1001px; height: 40px; background: url(../images/bg/spbg_head.png) right -119px no-repeat; }
.navwrap li { float: left; width: 143px; background: url(../images/bg/spbg_head.png) -19px -119px no-repeat; }
.navwrap a { display: block; width: 142px; height: 40px; line-height: 40px; background: url(../images/bg/spbg_head.png) -19px -119px no-repeat; color: #fff; font-size: 17px; text-align: center; }
.navwrap a:hover,.navwrap li.cur a { background: #ff5d13; transition: background .2s linear; }
.navwrap strong { padding-left: 25px; background: url(../images/bg/spbg_head.png) no-repeat; transition: background .2s linear; font-weight: normal; }
strong.n_index { background-position: 0 -158px; }
a:hover strong.n_index, .cur strong.n_index { background-position: 0 -180px; }
strong.n_game { background-position: 0 -202px; }
a:hover strong.n_game, .cur strong.n_game { background-position: 0 -224px; }
strong.n_user { background-position: 0 -246px; }
a:hover strong.n_user, .cur strong.n_user { background-position: 0 -268px; }
strong.n_pay { background-position: 0 -290px; }
a:hover strong.n_pay, .cur strong.n_pay { background-position: 0 -312px; }
strong.n_weal { background-position: 0 -334px; }
a:hover strong.n_weal, .cur strong.n_weal { background-position: 0 -356px; }
strong.n_integral { background-position: 0 -378px; }
a:hover strong.n_integral, .cur strong.n_integral { background-position: 0 -400px; }
strong.n_bbs { background-position: 0 -422px; }
a:hover strong.n_bbs, .cur strong.n_bbs { background-position: 0 -444px; }
.pullul { position: absolute; width: 143px; display: none; }
.navwrap .pullul li { background: #c35522; }
.navwrap .pullul li a { padding-left: 50px; width: 93px; background: url(../images/bg/spbg_head.png) 25px -474px no-repeat; border-top: 1px solid #b44d1e; font-size: 14px; text-align: left; }
.navwrap .pullul li a:hover { background-color: #dc5516; }
.navwrap .pullul li.pulgif a { background-position: 25px -513px; }


/*主体*/
.main { margin: 20px auto 0; width: 1000px; }
.side{float:left; width:242px;}
.contwrap{float:right; width:736px;}


/* 登陆区*/
.login { width: 242px;  position:relative; z-index:99;}
.icon_login { background: url(../images/bg/icon_login.png) no-repeat; }
.login_top { padding: 0 14px; height: 188px; border: 1px #e5e5e5 solid; }
/*登录前*/
.login_top_ago { text-align: center; }
.ago_dl { display: inline-block; margin-top: 50px; padding-left: 60px; background-position: 0 0; font-size: 36px; line-height: 45px; color: #1a84c2; }
.ago_tip { margin-top: 10px; color: #999; }
.ago_reg { margin-top: 35px; font-size: 14px; line-height: 20px; color: #666; }
.ago_reg a { color: #ff7200; font-weight: bold; }
.ago_reg a:hover{text-decoration:underline;}
/*登录后*/
.login_top_back { display:none;}
.lginfo_box { margin:14px 0 6px; height:57px; overflow:hidden;}
.head_portrait { float: left; display:block; width: 70px; text-align: center; border-radius: 26px; }
.head_portrait img{width:57px; height:57px;}
.lginfo_box div{display:block; float:left; width:135px;}
.lg_uname{display:block; line-height: 26px; color: #333; font-size: 16px;  font-weight:bold; }
.lg_integral{padding-left:22px; background: url(../images/bg/spbg_ucenter.png) -3px -19px no-repeat; color:#ff5d13; font-size:24px; font-weight:bold; font-family:Arial;}
.back_dl { margin-top: 14px; padding-left: 70px; height: 57px; line-height: 57px; background-position: 0 -57px; }
.lev_probg { position: relative; display: inline-block; width: 177px; height: 16px; line-height: 18px; border-radius: 10px; background-color: #ffd5b3;  text-align:center;}
.lev_probg b{position:absolute; color:#fff; font-size:12px; z-index:2;}
.lev_proing { position: absolute; left: 0px; width: 90%; display: inline-block; z-index: 2; height: 16px; background-color: #ff943e; border-radius: 10px 0px 0px 10px; }
.lev_probg font { position: absolute; width: 100%; line-height: 18px; color: #fff; font-size: 12px; text-align: center; z-index: 3; }
.login_top h4{font-size:12px; color:#999;}
.back_lastgame a{display:block; color: #666;}
.back_lastgame a:hover{ color: #ff7200;}
.lgintegral{padding:0 0 3px; width:219px;}
.lgintegral:after{clear:both; content:""; display:block;}
/*登陆后有最近游戏*/
.back_lastgame { font-size: 12px; line-height: 18px; }
.back_lastgame dt { color: #999; }
.back_lastgame li{padding-bottom:4px;}
/*登陆后没有玩过游戏*/
.recomgame li{float:left;  padding-top:5px; }
.recomgame li a{display:block; width:65px; height:55px; text-align:center;}
.recomgame li a:hover{background-color:#f7f7f7;}
.recomgame img { display: inline-block; border-radius:3px;}
.recomgame strong{display:block; width:100%; text-align:center;  color:#666; font-weight:normal;}
.lastgamelist a:hover, .recomgame a:hover strong { color: #ff7200; }




.login_cent {  margin: 5px 0px 5px -10px; height: 58px; }
/*签到*/
.qiandao, .chongzhi {position:relative; display: inline-block; float: left; margin-left: 10px; width: 114px; height: 56px; border: 1px #c9c9c9 solid; border-radius: 2px; text-align: center; }
.qiandaopic { display: inline-block; padding-left: 20px; height: 20px; background-position: -40px -114px; }
.qiandao_p1 { margin-top: 10px; font-size: 16px; font-weight: bold; color: #ff5d13; }
.qiandao_p2 { font-size: 12px; color: #666; }
.qiandao_p2 span { color: #ff5d13; }
.btnbg_tobttom { background-image: -webkit-linear-gradient(0deg,#f4f4f4,#fff); background-image: linear-gradient(0deg,#f4f4f4,#fff); }
/*【暂时】第一迭代改为注册*/
.zhuce { color: #ff5d13; display: inline-block; height: 26px; margin-top: 16px; font-size: 18px; line-height: 26px; }
/*充值*/
.chongzhi { font-size: 18px; line-height: 26px; }
.chongzhipic { display: inline-block; margin-top: 16px; padding-left: 30px; height: 26px; background-position: -32px -135px; color: #ff5d13; }

.qiandaotip { position: absolute; left: -2px; top: 57px; z-index: 9; background-color: #fff; width: 249px;font-size: 12px; color: #333;  cursor:default;}/*lcf 1125*/

.qd_sj { display: inline-block; position: absolute; left: 24%; top: -18px; margin-left: -5px; width: 0; height: 0; font-size: 0; border-width: 9px; border-style: solid; border-color: transparent transparent #fff; _border-color: #2c968e white white; overflow: hidden; }
.qd_tip_title { padding-bottom: 15px; border-bottom: 1px #ccc dashed; }
.qd_tip_title em { font-style: normal; color: #ff5d13; }
.qd_tip { margin-top: 10px; }
.qd_tip dd { padding-left: 10px; line-height: 22px; background-position: -52px -205px; }

/*11.11签到后样式新增start*/
.qiandaotip  .q_top{background:url(../images/loginbj01.jpg) no-repeat;width:249px;height:16px;}
.qiandaotip  .q_center{background:url(../images/loginbj02.jpg) repeat-y;width:249px;}
.qiandaotip  .q_bottom{background:url(../images/loginbj03.jpg) no-repeat;width:249px;height:16px;}
.qiandaotip .q_tip_title {  /*border-bottom: 1px #ccc dashed;*/ width:216px;margin-left:16px;padding:12px 0 0;}
.qiandaotip .q_tip_title em{margin:0 4px;color:#ff5d13; font-style:normal; font-weight:bold;}
.qiandaotip .q_tip { margin:12px 0 0 16px; text-align:left;}
.qiandaotip .q_tip dt{font-size:14px;}
.qiandaotip .q_tip dd { padding-left: 10px; line-height: 23px; background-position: -52px -205px; color:#666666;}
.qiandaotip .q_tip dd span{color:#333333;}
/*11.11签到后样式新增end*/

/*赚取更多积分*/
.login_bottom {display:block; position: relative; height: 25px; line-height: 25px; background-color: #d7e7f1; border-radius: 2px; text-align: center; z-index:-1;}
.jifenpic { display: inline-block; padding-left: 25px; height: 25px; background-position: -40px -165px; color: #3098d5; }
.jifen {display:none; position: absolute; right: 8px; color: #ff5d13; font-size: 12px; line-height: 25px; }


/*最新开服*/
.new_server {padding-top:20px;}
.list_h3 { padding: 0 10px; height: 38px; line-height: 38px; background-color: #f4f4f4; }
.list_bt { font-size: 16px; font-weight: bold; color: #ff7200; }
.list_h3 span{font-size:0; font-family:Arial;_margin-top:12px;}
.list_h3 span strong,.list_h3 span a{font-size:15px;}
.list_pre{margin-right:-1px;}
.list_pre, .list_next { display: inline-block; width: 13px; height: 13px; line-height: 13px; text-align: center; border: 1px #bcbcbc solid; color: #bcbcbc; }
.disabled { border: 1px #d4d4d4 solid; color: #d4d4d4; }
.list_pagenum { margin-right: 10px; color: #666; }
.list_pagenum i { color: #ff5d13; font-style: normal; }
.serlistbox { overflow: hidden; }
.servicelist { position: relative; height: 53px; }
.serpic1 { display: inline-block; margin-top: 23px; width: 15px; height: 31px; background-position: 0 -158px; }
.serpic2 { display: inline-block; width: 15px; height: 54px; background-position: 0 -135px; }
.serpic3 { display: inline-block; margin-bottom: 23px; width: 15px; height: 31px; background-position: 0 -135px; }
.sercurr .serpic1 { background-position: -15px -158px; }
.sercurr .serpic2 { background-position: -15px -135px; }
.sercurr .serpic3 { background-position: -15px -135px; }
.sercurr .gamebegin { display: inline-block; position: absolute; top: 11px; right: 10px; width: 62px; height: 26px; text-align: center; background-color: #ff5d13; color: #fff; font-size: 12px; line-height: 26px; border-radius: 2px; }
.sercurr .gamebegin:hover { background-color: #ff7200; }
.serlistpic { display: inline-block; padding: 10px; height: 32px; border-bottom: 1px #efefef solid; }
.serlistname { margin-left: 5px; color: #333; font-size: 12px; line-height: 16px; }
.serlistname font { color: #ae6b4c; }
.sertime { color: #999; }
.hotpic, .newpic { display: inline-block; margin-left: 15px; width: 26px; height: 11px; background-position: 0 -190px; }
.newpic { background-position: -31px -190px; }
.new_serverlist li {position:relative; margin-left:15px; width:227px; height:53px; border-bottom: 1px solid #efefef; display:block;}
.new_serverlist li.load img {  position: absolute; top: 20px; left: 44%; }
.new_serverlist li i { display: block; position: absolute; top: 50%; left: -15px; margin-top: -5px; width: 11px;height: 9px;  background:url(../images/bg/icon_login.png) -2px -158px no-repeat; overflow: hidden;  z-index: 4; }
.new_serverlist li.cur i{background-position:-17px -158px;}
.new_serverlist li em {display: block;  position: absolute; left: -10px; top: 50%; width: 1px; height: 49px;  background: none repeat scroll 0 0 #ffe097;  z-index: 3; }
.new_serverlist li .no_openbtn,.new_serverlist li .openbtnwrap .openbtn{display:none;}
.new_serverlist li .openbtnwrap .no_openbtn{ display:inline-block; background:#2189c6;}
.new_serverlist li.cur .ns_gameli{padding-left:17px;}
.ns_gameli{padding:8px 0 8px 10px; display:inline-block; height:34px; overflow:hidden; transition:padding .2s linear;}
.ns_gameico{display:block; width:40px; }
.ns_gameico img{display:block; width:32px; height:32px; border-radius:4px; overflow:hidden; background:url("../images/bg/imgbg.png") center center no-repeat;}
.ns_gameinfo{width:170px; }
.g_name{display:block; color:#ae6b4c;}
.g_name strong{font-weight:normal; padding-right:10px; color:#333;}
.g_time{color:#999;}
.g_heat{position:absolute; right:0; top:9px; width:31px; height:12px; background:url(../images/bg/icon_login.png) 0 -190px no-repeat;}
.cur .g_heat{display:none;}
.new_serverlist .new{background-position:-31px -190px;}
.ns_btnwrap{position:absolute; right:0; top:0; width:140px; height:40px; padding-top:12px;  background:linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 50%) repeat scroll 0 0 rgba(0, 0, 0, 0); text-align:right; display:none;}
.ns_btnwrap a{display:inline-block; padding:5px 9px; background-color:#ff5d13; border-radius:2px; color:#fff;}
.new_serverlist li.cur .ns_btnwrap{display:list-item;}

/*倒计时弹层*/
.tc140616 { background: url("../images/bg/bg_countdown.png") no-repeat 50% center; height: 220px; padding: 80px 0 0; width: 668px; }
.p_servername{height:30px; color:#e33806; font-size:24px; text-align:center;}
.p_opendate{height:30px; color: #5a1d00; font-size:27px; text-align:center;}
.p_countdown{color:#fff; font-size:44px;}
.a1 { display: inline-block; float: left; padding: 17px 0 0 138px; }
.a2 { display: inline-block; float: left; padding: 17px 0 0 47px; }
.a3 { display: inline-block; float: left; padding: 17px 0 0 65px; }
.a4 { display: inline-block; float: left; padding: 17px 0 0 43px; }
.tc140616 p .pl20 { padding-left: 22px; }
.aclose { background: url("../images/bg/bg_countdown_close.png") no-repeat  0 0; display: block; height: 17px; line-height: 0; overflow: hidden; position: absolute; right: 0; text-indent: -999px; top: 5px; width: 21px; }
.aclose:hover { background: url("../images/bg/bg_countdown_close.png") no-repeat  -23px 0; }

/*侧边快捷栏*/
.quick_box {position: fixed; bottom: 150px; left: 50%; margin-left: 512px; width: 50px; height:156px; z-index:100; _position:absolute;  _top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-150);}
.quick_box a{position:relative; left:0; top:0; display:block; margin-bottom:2px; width:50px; height:50px; overflow:hidden; text-align:center;}
.quick_box strong{display:inline-block; padding:8px; width:34px; height:34px;  line-height:17px; background-color:#ff5d13; color:#fff;  font-size:12px; font-weight:normal; letter-spacing:1px;}
.quick_box em{display:inline-block; width:48px; height:48px; border:1px solid #ccc; }
.quick_box  a:hover em{display:none;}

/*.quick_box .qk_weixin{background:#fff url(../images/nmbg_sidehot.png) 12px 13px no-repeat;}
.quick_box .qk_faq{background:#fff url(../images/nmbg_sidebro.png) 12px 13px no-repeat;}
.quick_box .qk_totop{background:#fff url(../images/nmbg_sidebro.png) 12px 13px no-repeat;}*/

/*11.13新增悬浮关注微信*/
#code_img{ width:270px; height:355px; background:url(../images/erweima.jpg) no-repeat; cursor:pointer; display:none; left: -270px;
    position: absolute;
    top: -145px;}



/*弹层*/
.gy_pop_modal { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: alpha(opacity=50);  opacity: .5; z-index: 200000; _position:absolute;  _height:expression(documentElement.scrollTop+documentElement.clientHeight);   _width:expression(documentElement.scrollLeft+documentElement.clientWidth);}
.gy_pop { position: fixed; top: 50%; left: 50%; width: 580px; height: 400px; margin: -200px 0 0 -290px; background: #fff; z-index: 200001; _position:absolute; _top:expression(documentElement.scrollTop+documentElement.clientHeight/2);   _left:expression(documentElement.scrollLeft+documentElement.clientWidth/2); }
.gy_pop_800 { width: 800px; height: 650px; margin: -325px 0 0 -400px; }
.gy_pop_650 { width: 650px; height: 460px; margin: -230px 0 0 -325px; }
.gy_pop_600 { width: 600px; height: 420px; margin: -210px 0 0 -300px; }
.gy_pop_500 { width: 500px; height: 350px; margin: -175px 0 0 -250px; }
.gy_pop_450 { width: 450px; height: 280px; margin: -140px 0 0 -225px; }
.gy_pop_400 { width: 400px; height: 260px; margin: -130px 0 0 -200px; }
.gy_pop_350 { width: 350px; height: 210px; margin: -105px 0 0 -175px; }
.gy_pop_btn_close { position: absolute; right: -47px; top: 0; width: 45px; height: 45px; background: #fff url(../images/bg/dialogbg_closebtn.png) 8px 8px no-repeat; }
.gy_pop_btn_panel{position:absolute; bottom:0; left:0; padding:20px 0; width:100%;  border-top:1px solid #eee; text-align:center;}
.gy_pop_btn_panel a{display:inline-block; margin:0 10px; padding:10px 30px; background:#e2e2e2; color:#333; font-size:14px;}
.gy_pop_btn_panel a:hover{background-color:#ff5d13; color:#fff; }


/*弹层相关*/
.gy_pop_content{display:none; padding:80px 40px; font-size:20px; font-weight:bold; color:#ff5d13; text-align:center;}

/*分页相关*/
.page_wrap { padding-top: 35px; text-align: center; font-size: 12px; color: #666; }
.pagebtn_wrap a { display: inline-block; padding: 3px 10px; border: 1px solid #e5e5e5; color: #666; }
.pagebtn_wrap .page_on{background:#ff7200;color:#fff;}
.curpgnum { padding: 0 10px; font-size: 14px; color: #666; }
.curpgnum strong { color: #ff5d13; padding: 0 4px; }
.pg_go_ipt { padding: 3px 5px; margin: 0 8px; width: 30px; height: 20px; background: #f7f7f7; border: none; border-top: 1px solid #c6c6c6; }
.pg_go_btn { padding: 2px 25px; width: 30px; border: 1px solid #c7c7c7; background: #fff; color: #666; cursor: pointer; }
.pagebtn_wrap a:hover, .pg_go_btn:hover { background: #f3f3f3; }
